.zm55{  
	margin-top:10px;
    -ms-zoom: 0.55;
    -ms-transform-origin: 0 0;
    -moz-transform: scale(0.55);
    -moz-transform-origin: 0px 0px;
    -o-transform: scale(0.55);
    -o-transform-origin: 0px 0px;
    -webkit-transform: scale(0.55);
    -webkit-transform-origin: 0 0;
}

.leftD{position:absolute;left:15px;top:0px;}
.imgg1{float:left;margin-right:10px;}
.te{font-size:12px;color:#333;}
.dt{font-size:11px;}
.sn{font-size:14px;color:#06C;}
.wn{font-size:14px;color:#333;padding-left:10px;margin-top:7px;}
img{border:0;}
#verticm1 {
	margin: 10px;
	width:800px;
	font-size:14px;
}
	
#verticm1 li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 22px;
	text-decoration: none;
}	
	
#verticm1 li a:link, #verticm1 li a:visited {
	color: #666;
	display: block;
	background:  url(knp_long.png);
	padding: 10px 0 0 35px;
}
	
#verticm1 li a:hover {
	color: #000;
	background:  url(knp_long.png) 0 -32px;
	padding: 10px 0 0 35px;
}
#verticm1 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#container {
 width: 1200px;
}

ul, li {
 margin: 0; padding: 0;
}

#blob {

 border-right: 1px solid #0059ec;
 border-left: 1px solid #0059ec;
 position: absolute;
 top: 0;
 z-index : 1;
 background: #0b2b61;
 background: -moz-linear-gradient(top, #0b2b61, #1153c0);
 background: -webkit-gradient(linear, left top, left bottom, from(#0b2b61), to(#1153c0));
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 -moz-box-shadow: 2px 3px 10px #011331;
 -webkit-box-shadow: 2px 3px 10px #011331;

}

#nav {
 position: relative;
 background: #292929;
 float: left;
}

#nav li {
 float: left;
 list-style: none;
 border-right: 1px solid #4a4a4a;
 border-left: 1px solid black;
}

#nav li a {
 color: #e3e3e3;
 position: relative;
 z-index: 2;
 float: left;
 font-size: 14px;
 font-family: helvetica, arial, sans-serif;
 text-decoration: none;
 padding: 10px 15px;
}

pre{white-space:pre-wrap;}
.n3{cursor:pointer;color:#0066CC;}
.n3:hover{color:#990000;}
.shpr{background-color:#CCC;visibility:hidden;width:80%;height:340px; display:none;}
.shprt{width:95%;height:300px;}
.ap{position: absolute;width: 32px;height: 32px;margin-top:0px;background: url(/i/cb.png) no-repeat;overflow: hidden;}
.g2{margin-left:32px;background-position:-32px 0px;}
.ya{margin-left:32px;background-position:-64px 0px;}
.ma{margin-left:64px;background-position:-96px 0px;}
.vk{margin-left:96px;background-position:-128px 0px;}
.od{margin-left:128px;background-position:-160px 0px;}
.fb{margin-left:160px;background-position:-192px 0px;}
.tw{margin-left:192px;background-position:-224px 0px;}
.slpr:hover,.kick:hover, .icons:hover, .stars:hover, .pict:hover{opacity: 1;cursor:pointer;}
.slpr,.kick, .icons, .stars, .pict{opacity: 0.8;background: url(/i/icons.png) no-repeat;overflow: hidden;}
.kick{position: absolute;width: 14px;height: 14px;margin-top: 4px;background-position:-75px 0px;}
.menu_table{border-collapse:collapse;table-layout:fixed;border:#000 1px solid;}
.mt2{overflow:hidden;border-collapse:collapse;table-layout:fixed;}
.gg1{ font-size:20px;margin:0px;}
.gg2{ font-size:19px;color:#333;}

.highlight{color:#090;}
.grad{
	background: #999;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaaaaa', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#aaa), to(#000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #aaa,  #000); 
	background: -o-linear-gradient(top,  #aaa,  #000); 
}
.gradg{
	background:#0B0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BBBBBB', endColorstr='#00BB00'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#BBB), to(#0B0)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #BBB,  #0B0);
	background: -o-linear-gradient(top,  #BBB,  #0B0);
}

.radb{border-radius: 7px;-border-radius: 7px;-moz-border-radius: 7px; -webkit-border-radius: 7px; -khtml-border-radius: 7px; -opera-border-radius: 7px;}
.rad,.ocnov{border-radius: 17px;-border-radius: 17px;-moz-border-radius: 17px; -webkit-border-radius: 17px; -khtml-border-radius: 17px; -opera-border-radius: 17px;}
.ocnov{border: 1px solid #FFF; margin-left:200px;margin-top:0px; background-color:#FFF; padding:10px 40px 10px 10px;width:1020px;}
.tt1{overflow:hidden;border-collapse:collapse;table-layout: fixed; width: 100%;}

a{text-decoration:none;}
a:hover{text-decoration:underline;}

.tabset{ font-size:14px; margin:10px 0px 0px 15px;}
.tabset tr{height:24px; vertical-align:top;}
.tt2{border:1px solid #00C; margin:10px;padding:5px;width:100%;}
.tt2 td{padding-bottom:15px;padding-top:2px;}
.td_b{border-bottom:1px solid #000;}

.ee1{width:160px;padding:5px;margin:0px 0px 5px -5px; text-align:center;}
.qqu{width:80%;padding:5px;margin:0px 0px 5px -5px; text-align:center;}
.butq{width:155px;padding:5px;margin:0px 0px 5px -5px; text-align:center; color:#666;}
.ee3{width:160px;padding:5px;margin:0px 0px 5px -5px; text-align:center;}
.ee5{width:160px;padding:2px 15px 2px 15px;margin:0px 0px 5px -5px; text-align:center;}
.ee2{padding:5px 15px 5px 15px;color:#FFF;}
